/*     105592 : 버튼      */
.button__105592__ {font-size:0}
.button__105592__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__105592__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__105592__ a {font-size:15px}
}

/*     105593 : 버튼      */
.button__105593__ {font-size:0}
.button__105593__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__105593__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__105593__ a {font-size:15px}
}

/*     105594 : 버튼      */
.button__105594__ {font-size:0}
.button__105594__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__105594__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__105594__ a {font-size:15px}
}

/*     105544 : 실선      */
.solid_line__105544__ {display:block;position:relative;width:100%;height:25px}
.solid_line__105544__:before {content:'';position:absolute;left:0;top:0;width:100%;height:0;border-top:3px solid #373334}

.solid_line__105544__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__105544__ {height:20px}
}

/*     105545 : 타이틀 텍스트      */
.title__105545__ {font-size:0}
.title__105545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.title__105545__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__105545__.style_top p {padding-top:10px}
.title__105545__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__105545__.style_right p {padding-right:14px}
.title__105545__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__105545__.style_bottom p {padding-bottom:12px}
.title__105545__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__105545__.style_left p {padding-left:14px}
.title__105545__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__105545__.style_circle1 p {padding-left:18px}
.title__105545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__105545__.style_circle2 p {padding-left:18px}
.title__105545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__105545__ p {font-size:36px}
	.title__105545__.style_top p:before {width:36px}
	.title__105545__.style_right p:before {height:36px}
	.title__105545__.style_bottom p:before {width:36px}
	.title__105545__.style_left p:before {height:36px}
}

/*     105546 : 타이틀 텍스트      */
.title__105546__ {font-size:0}
.title__105546__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.title__105546__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__105546__.style_top p {padding-top:10px}
.title__105546__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__105546__.style_right p {padding-right:14px}
.title__105546__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__105546__.style_bottom p {padding-bottom:12px}
.title__105546__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__105546__.style_left p {padding-left:14px}
.title__105546__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__105546__.style_circle1 p {padding-left:18px}
.title__105546__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__105546__.style_circle2 p {padding-left:18px}
.title__105546__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__105546__ p {font-size:20px}
	.title__105546__.style_top p:before {width:20px}
	.title__105546__.style_right p:before {height:20px}
	.title__105546__.style_bottom p:before {width:20px}
	.title__105546__.style_left p:before {height:20px}
}

/*     105551 : 장문 텍스트      */
.textarea__105551__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__105551__ p {font-size:15px}
}

/*     105553 : 공백      */
.solid_line__105553__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__105553__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__105553__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__105553__ {height:30px}
}

/*     105555 : 타이틀 텍스트      */
.title__105555__ {padding-top:5px;border-top:2px solid #4972B8;font-size:0}
.title__105555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#4972B8;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__105555__ {padding-top:10px;}
	.title__105555__ p {font-size:20px}
}

/*     105577 : 이미지      */
.img__105577__ {max-width:100%;}
.img__105577__ * {box-sizing:border-box;}
.img__105577__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__105577__ img {width:px; max-width:100%; vertical-align:top;}

/*     105578 : 장문 텍스트      */
.textarea__105578__ {padding:10px 15px;background:#f6f6f6;}
.textarea__105578__ p {margin:0;padding:0;font-size:13px;font-weight:bold;color:#333333;letter-spacing:0;line-height:1.4em;}

@media all and (min-width:1024px){
	.textarea__105578__ {padding:15px 20px;}
	.textarea__105578__ p {font-size:16px}
}

/*     105579 : 공백      */
.solid_line__105579__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__105579__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__105579__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__105579__ {height:30px}
}

/*     105580 : 타이틀 텍스트      */
.title__105580__ {padding-top:5px;border-top:2px solid #4972B8;font-size:0}
.title__105580__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#4972B8;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__105580__ {padding-top:10px;}
	.title__105580__ p {font-size:20px}
}

/*     105581 : 이미지      */
.img__105581__ {max-width:100%;}
.img__105581__ * {box-sizing:border-box;}
.img__105581__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__105581__ img {width:px; max-width:100%; vertical-align:top;}

/*     105582 : 장문 텍스트      */
.textarea__105582__ {padding:10px 15px;background:#f6f6f6;}
.textarea__105582__ p {margin:0;padding:0;font-size:13px;font-weight:bold;color:#333333;letter-spacing:0;line-height:1.4em;}

@media all and (min-width:1024px){
	.textarea__105582__ {padding:15px 20px;}
	.textarea__105582__ p {font-size:16px}
}

/*     105583 : 공백      */
.solid_line__105583__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__105583__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__105583__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__105583__ {height:30px}
}

/*     105584 : 타이틀 텍스트      */
.title__105584__ {padding-top:5px;border-top:2px solid #4972B8;font-size:0}
.title__105584__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#4972B8;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__105584__ {padding-top:10px;}
	.title__105584__ p {font-size:20px}
}

/*     105585 : 이미지      */
.img__105585__ {max-width:100%;}
.img__105585__ * {box-sizing:border-box;}
.img__105585__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__105585__ img {width:px; max-width:100%; vertical-align:top;}

/*     105586 : 장문 텍스트      */
.textarea__105586__ {padding:10px 15px;background:#f6f6f6;}
.textarea__105586__ p {margin:0;padding:0;font-size:13px;font-weight:bold;color:#333333;letter-spacing:0;line-height:1.4em;}

@media all and (min-width:1024px){
	.textarea__105586__ {padding:15px 20px;}
	.textarea__105586__ p {font-size:16px}
}

